<?xml version="1.0" encoding="GB2312" ?>
<COMPONENT NAMEID="5000" UPDATETIME="2009-09-10 10:08" VERSION="21.55.30" COREVER="1.0" CODENAME="FWMDDRV" USEDLL="%INSTALL%\FwDrvSet.dll" SELECTED="1" SHARE="1" NEEDSPACE="125088" DESCRIPEID="5001" INSTALLCONDITIONID="5002">
    <FILES>
        <ITEM PATH="%INSTALL%" CHECK="6968058D8F5F710B45E1E35F696F2836" RUNOS="12" RPSIZE="25428">rsfwdrv.sys</ITEM>
        <ITEM PATH="%INSTALL%" SOURCEPATH="64" CHECK="BA8BECF1B81C6FAD5840BFFD79DD812A" RUNOS="48" RPSIZE="27569">rsfwdrv.sys</ITEM>
        <ITEM PATH="%INSTALL%" SOURCEPATH="nt4" CHECK="B878A5AF7917D12E6306D655C8C8E443" RUNOS="2" RPSIZE="14201">rsfwdrv.sys</ITEM>
    </FILES>
</COMPONENT>
<!--6153C13800A8419088052A461D8FC733-->